/* IE Overrides */
/* SCSS Framework boilerplate from Ristretto: https://github.com/kylelarkin/ristretto */
* {
  box-sizing: border-box; }

body, select, input, textarea {
  color: #333; }

::-moz-selection {
  background: #FFB865;
  color: #000;
  text-shadow: none; }

::selection {
  background: #FFB865;
  color: #000;
  text-shadow: none; }

a:link {
  -webkit-tap-highlight-color: transparent; }

ins {
  background-color: #FFB865;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #FFB865;
  color: #000;
  font-style: italic;
  font-weight: bold; }

body {
  color: #222;
  font-family: freight-text-pro, Garamond, Times, serif;
  font-size: 100%;
  font-weight: 300;
  line-height: 1.5; }

a {
  color: #222; }
  a:hover, a:focus {
    color: #000; }
  nav a {
    text-decoration: none; }
    nav a:hover, nav a:active {
      text-decoration: none; }

h1 {
  color: #222;
  font-family: utopia-std, Garamond, Times, serif;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: .5px;
  line-height: 1.2;
  margin-bottom: 1rem; }
  @media (min-width: 320px) {
    h1 {
      font-size: calc(24px + 22 * (100vw - 320px) / 960); } }
  @media (min-width: 1280px) {
    h1 {
      font-size: 46px; } }
h2 {
  color: #222;
  font-family: utopia-std, Garamond, Times, serif;
  font-size: 21px;
  font-weight: 700;
  letter-spacing: .5px;
  line-height: 1.2;
  margin-bottom: 1rem;
  text-transform: uppercase; }
  @media (min-width: 320px) {
    h2 {
      font-size: calc(21px + 15 * (100vw - 320px) / 960); } }
  @media (min-width: 1280px) {
    h2 {
      font-size: 36px; } }
h3 {
  color: #222;
  font-family: utopia-std, Garamond, Times, serif;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: .5px;
  line-height: 1.2;
  margin-bottom: 1rem;
  margin-top: 2.5rem; }
  @media (min-width: 320px) {
    h3 {
      font-size: calc(18px + 10 * (100vw - 320px) / 960); } }
  @media (min-width: 1280px) {
    h3 {
      font-size: 28px; } }
h4 {
  color: #222;
  font-family: utopia-std, Garamond, Times, serif;
  font-size: 1rem;
  line-height: 1.3; }

h5 {
  color: #222;
  font-family: utopia-std, Garamond, Times, serif;
  font-size: 1rem;
  line-height: 1.3; }

h6 {
  color: #222;
  font-family: utopia-std, Garamond, Times, serif;
  font-size: 0.875rem;
  line-height: 1.3; }

p {
  font-size: 17px;
  line-height: 1.4;
  margin: 0 0 1em 0;
  max-width: 65rem; }
  @media (min-width: 320px) {
    p {
      font-size: calc(17px + 3 * (100vw - 320px) / 960); } }
  @media (min-width: 1280px) {
    p {
      font-size: 20px; } }
em, i {
  font-style: italic; }
  em strong, em b, i strong, i b {
    font-style: italic; }
  em span, i span {
    font-style: italic; }

strong, b {
  font-weight: 600; }
  strong em, strong i, b em, b i {
    font-weight: 600; }
  strong span, b span {
    font-weight: 600; }

ol {
  margin: 1em 0 1em 1.25em; }

ul {
  list-style: disc;
  margin: 1em 0 1em 1.1em; }
  nav ul {
    list-style: none;
    margin: 0;
    padding-left: 0; }
    nav ul a {
      text-decoration: none; }

article ul {
  font-size: 16px; }
  @media (min-width: 320px) {
    article ul {
      font-size: calc(16px + 4 * (100vw - 320px) / 960); } }
  @media (min-width: 1280px) {
    article ul {
      font-size: 20px; } }
  article ul ul {
    margin-bottom: 0; }

article a {
  color: #00846B;
  text-decoration: none;
  background-image: linear-gradient(#00846B, #00846B), linear-gradient(#ccc, #ccc);
  background-position: 0% 100%, 0 100%;
  background-repeat: no-repeat;
  background-size: 0% 2px, 100% 1px;
  transition: background-size .3s; }
  article a:hover, article a:focus {
    background-size: 100% 2px, 100% 1px;
    color: #00846B; }

.detail {
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
  font-size: 0.8125rem;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase; }

.article-section-title {
  border-bottom: 3px solid #6FB881;
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 1rem 0;
  margin-bottom: 1rem;
  padding-bottom: .5rem;
  text-transform: uppercase; }

.section-label {
  border-bottom: 2px solid #000;
  padding: 0;
  width: 100%; }
  .section-label span {
    font-size: 0.875rem;
    font-weight: 0.875rem;
    letter-spacing: 2px;
    line-height: 1.5;
    padding: .25rem .75rem;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
    background: #000;
    color: #fff;
    display: inline-block;
    font-family: proxima-nova, Helvetica, Arial, sans-serif; }

.lt-ie8 * {
  box-sizing: border-box;
  *behavior: url("/wp-content/themes/ristretto/js/boxsizing.htc"); }
